@charset "utf-8";
/* CSS Document */

:link,:visited { text-decoration:none }
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
a img,:link img,:visited img { border:none }
address { font-style:normal }


/* Site Structure Styles ---------------------------------------------------------------------- */

body {
	background:#F3F3F3;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color:black;
	}
	
body#home {
	background:#CCC;
	}
	
#container {
		background: #F3F3F3 url(../imagens/bg_topo.png) repeat-x;
	}
	
	#bg-container {
		background:url(../imagens/bg_grande_bg.jpg) 50% 27px no-repeat;
		margin:0 auto;
		text-align:center;
		height: 560px;
		}
	#bgp-container {
		background:url(../imagens/bg_pequeno.jpg) 50% 27px no-repeat;
		margin:0 auto;
		text-align:center;
		}
		
#header {
	position:relative;
	height: 73px;
	width:930px;
	margin:0 auto;
	z-index: 100;
	text-align:left;
	}
	
#menu {
	padding-top: 69px;
	padding-left: 100px;
}

#content-container {
	width:930px;
	padding:0;
	margin:0 auto;
	padding: 0px 0;
	text-align:left;
	}

#main-content {
	float:left;
	width:760px;
	padding-top: 70px;
	}

#conteudo {
	float:left;
	width:760px;
	padding:0;
	padding-top: 70px;
	padding-bottom: 30px;
	}

#box-ind {
	float:left;
	width:360px;
	padding-top:30px;
	display: inline-table;
	}
	
#sidebar-direita2 {
	float:right;
	width:290px;
	padding-top:1px;
	}
		
#footer {
    border-top: #CCC solid 1px;
    background:url(../imagens/bg_rodape2.png) repeat-x;
	height:80px;
	text-align:center;
	}

#home #footer {
	border: none;
	font-size: 11px;
	height:235px;
	background:url(../imagens/bg_rodape.png) repeat-x;
	color:#000;
	text-align:center;
	}

#copyright {
	width: 930px;
	margin: 20px auto;
	padding: 0 10px;
	font-size: 11px; 
	text-align:center;
	color: #626873;
}

	
/* Header Styles ---------------------------------------------------------------------------------- */

.header-logo {
	position:absolute;
	top:2px;
	left:0;
	}

.header-logo2 {
	position:absolute;
	top:2px;
	left:788px;
	}

#header-nav-ul li {
	display:inline;
	font-size: 14px;
	font-weight:bold;
	font: Arial;
	}

#header-nav-ul li a {
	color:#464A52;
	font-weight:bold;
	font-stretch:expanded; 
	/*text-transform: uppercase;*/
	margin-right:17px;
	padding-bottom:24px;
	display: inline-block;
	background:url(../imagens/bg_selecao.gif ) -2000px 100% no-repeat;
	z-index: 200;
	}


#header-nav-ul li a.selected {
	background-position:50% 28px;
	color:#3051A0;
	}
	
#header-nav-ul li a:hover {
	background-position:50% 28px;
	color:#3051A0;
	}


/* Content Styles ------------------------------------------------------------------------------------- */

.big-w {
	font-size:17px;
	color:#FFFFFF;
	/*font-weight:bold;
	text-shadow: #000 2px 3px 2px;*/
}
.small-w {
	font-size:12px;
	color:#FFFFFF;
	/*font-weight:bold;
	text-shadow: #000 2px 3px 2px;*/
}
.t-box {
	font-size:14px;
	color:#3C3C3C;
	font-weight:bold;
	/*text-shadow: #000 2px 3px 2px;*/
}
.t-blue {
	color:#3164A6;
	/*text-shadow: #000 2px 3px 2px;*/
}


a,
a:link,
a:visited {
  	outline: none;
	color:white;
	}


a:hover {

	}

#content-container a,
#content-container a:link,
#content-container a:visited {
	color: #3164A6;
	}

#tabs a,
#tabs a:link,
#tabs a:visited {
	color: #FFFFFF;
	}

#content-container a:hover {
	text-decoration: none;
	}
 
	
#home #content-container a,
#home #content-container a:link,
#home #content-container a:visited {
	color: #3164A6;
	}

#home #content-container a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
	
#content-container #work-slides a:hover {
	background: none;
	border-bottom: none;
	}


h1,h2,h3,h4,h5,h6 {
	margin-bottom:10px;
	}
	
h1 {
	margin-bottom:15px;
	}

h3 {font-size: 1.2em}

p {
	color: #000;
	margin-bottom:10px;
	line-height:1.8;
	}

ol {
	list-style: decimal;
	margin: 10px 30px;
}

ol li {
	margin: 10px;
	line-height: 1.6em;
}

#home p,
#home li {
	color: #FFF;
	}

img {
	border:none;
	}

hr {height: 0; border: 0; border-bottom: 1px solid #DDD; color: #DDD; margin: 0; padding: 0; clear:both; width: 100%;}


/* 5 - Footer Styles ---------------------------------------------------------------------------- */

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
	margin-bottom:0;
	}
	
#footer p,
#footer li {
	color: #464A52;
}


#footer a,
#footer a:link,
#footer a:visited {
	color:#3164A6;
	}

#footer a:hover {
	text-decoration: none;
	color:#3C3C3C;
	}


.footer-container {
	width:930px;
	margin:0 auto;
	padding-top:10px;
	text-align:left;
	}

.footer-block-left,
.footer-block-middle {
	width:290px;
	height:170px;
	background:url(../imagens/rodape_q.png) left bottom no-repeat;
	}
.footer-block-right {
	width:290px;
	height:170px;
	background:url(../imagens/rodape_q.png) left bottom no-repeat;
	}
.footer-block-left {
	position:relative;
	float:left;
	margin-right:30px;
	color:#666666;
	line-height: 1.5;
	font-size: 12px;
	}
	
	.footer-block-left li  {
		margin-bottom:4px;
		}
	
	#footer .footer-block-left li em {
		font-weight:normal;
		font-size: 10px;
		font-style: normal;
		}
	
	
.footer-block-middle {
	float:left;
	color:#666666;
	line-height: 1.5;
	font-size: 12px;
	}
	
	.footer-block-middle p {
		font-size: 12px;
		margin-bottom:10px;
		}

.footer-block-right {
	float:right;
	color:#666666;
	line-height: 1.5;
	font-size: 12px;
	}
	
	.footer-block-right p {
		font-size: 12px;
		line-height:1.7;
		color:#464A52;
		}
		
	.footer-block-right p span {
		color:#000;
		}

	.footer-block-right strong {
		font-size: 12px;
		font-weight: normal;
		}		
	
#footer .content {
	padding:10px 20px 0 20px;
	}


.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
* html .clearfix {height: 1%;}
.clearfix {display: block;}